gw-config(1)

NAME
gw-config - script to get information about installed version of kannel

SYNOPSIS
gw-config [option]

DESCRIPTION
gw-config is a tool used to determine the compiler and linker flags for the installed version of kannel. This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes ('--'). A summary of options is included below.

--cflags
    Print the compiler flags that are necessary to compile a program that uses kannel.

--libs
    Print the linker flags that are necessary to compile a program that uses kannel.

--version
    Show the currently installed version of kannel.

SEE ALSO
kannel(8),

AUTHOR
This manual page was written by Paul Dwerryhouse <paul@dwerryhouse.com.au>, for the Debian project (but may be used by others).